
input.button, a.button {
    color:white;
    font-weight:bold;   
    font-size: 12px;      
    cursor: pointer;    
    text-transform: uppercase; 
    text-shadow:0 1px 1px rgba(0,0,0,.75);
    text-decoration:none; 
    border:none; 
                                                                     
}     

/*** INPUT ***/

input.button {

}       

input.save {
    padding: 1px 40px 6px 10px;
    height:37px; line-height:14px; width:171px;       
    background:url('../images/buttons/save.jpg') no-repeat center top;
}         

input.ok {
    padding: 1px 40px 6px 10px;
    height:37px; line-height:14px; width:171px;       
    background:url('../images/buttons/ok.jpg') no-repeat center top;
}          

input.action {
    padding: 1px 40px 6px 10px;
    height:37px; line-height:14px; width:171px;       
    background:url('../images/buttons/action.png') no-repeat center top;
}           

input.cancel {
    padding: 1px 40px 6px 10px;
    height:37px; line-height:14px; width:171px;       
    background:url('../images/buttons/cancel.jpg') no-repeat center top;
}            

input.medium-action {
    padding: 1px 40px 6px 10px;
    height:37px; line-height:14px; width:199px;       
    background:url('../images/buttons/medium-action.jpg') no-repeat center top;
}          

input.main {
    padding: 1px 40px 6px 10px;
    height:37px; line-height:14px; width:171px;       
    background:url('../images/buttons/postuler.jpg') no-repeat center top;
}       

input#login-button {
    padding: 1px 40px 6px 10px;
    height:37px; line-height:14px; width:171px;                        
    background:url('../images/buttons/login.png') no-repeat top left;      
}

/*** A ***/  

a.button {
    display:block;
    line-height:1; 
    position:relative;
}  

a.button:hover {
    text-decoration:none;
}     

a.small-gray {              
    background:url('../images/buttons/gray.jpg') no-repeat;         
    font-size:10px;          
    padding:7px 0px 9px 0px;
    text-align:center;                                             
    width: 143px;                       
}     

a.large-gray {                                                             
    background:url('../images/buttons/info.png') no-repeat;        
    font-size:10px;          
    padding:7px 0px 9px 0px;
    text-align:center;
    width:201px;                             
}  

a.gray-large {                                                             
    background:url('../images/buttons/gray-large.jpg') no-repeat;        
    font-size:10px;          
    padding:7px 0px 9px 0px;
    text-align:center;
    width:220px;                             
}  

a.info {                                                             
    background:url('../images/buttons/info.png') no-repeat;        
    font-size:10px;          
    padding:7px 0px 9px 0px;
    text-align:center;
    width:201px;                             
}           

a.action {                                             
    background:url('../images/buttons/action.png') no-repeat;
    padding: 12px 0px 12px 18px;
    width: 155px;
}             

a.medium-modify {                                             
    background:url('../images/buttons/medium-modify.jpg') no-repeat;
    padding: 12px 0px 12px 18px;
    width: 178px;
}             

a.main {                                             
    background:url('../images/buttons/postuler.jpg') no-repeat;
    padding: 12px 0px 12px 18px;
    width: 155px;
}             

a.large-action {                                             
    background:url('../images/buttons/large-action.jpg') no-repeat;
    padding: 12px 0px 12px 18px;
    width: 252px;
}     
      

a.delete {                                             
    background:url('../images/buttons/delete.jpg') no-repeat;
    padding: 12px 0px 12px 18px;
    width: 155px;
}       
      

a.add {                                             
    background:url('../images/buttons/add.jpg') no-repeat;
    padding: 12px 0px 12px 10px;
    width: 203px;
}          

a.add-small {                                             
    background:url('../images/buttons/add-small.jpg') no-repeat;
    padding: 12px 0px 12px 18px;
    width: 155px;
}     

a.print {              
    background:url('../images/buttons/gray.jpg') no-repeat;         
    font-size:10px;          
    padding:7px 0px 9px 0px;
    text-align:center;                                             
    width: 143px;                           
}   

a.hp-action,
a.hp-info {
    margin:10px auto 10px auto;
    left:-10px;
}

.nomargin {
  margin-top:0;
}